<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:21 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_AM_PARTNERADMIN", "Partner Administration");

define("_AM_ID", "ID:");
define("_AM_URL", "URL:");
define("_AM_HITS", "Hits:");
define("_AM_IMAGE", "Bild:");
define("_AM_TITLE", "Titel:");
define("_AM_WEIGHT", "Reihenfolge:");
define("_AM_DESCRIPTION", "Beschreibung:");


define("_AM_REORDER", "Reorder Partner");

define("_AM_NOTHING", "Nothing to update!");
define("_AM_BESURE", "Be sure to enter at least a title and a URL.");

define("_AM_ADDPARTNER", "Partner zufügen");
define("_AM_EDITPARTNER", "Partner bearbeiten");

define("_AM_SURETODELETE", "Willst du diesen Partner wirklich löschen?");

define("_AM_CONFIG", "Partner Configuration:");
define("_AM_CID", "ID");
define("_AM_CHITS", "Hits");
define("_AM_CTITLE", "Titel");
define("_AM_CWEIGHT", "Reihenfolge");
define("_AM_CASC", "aufsteigend");
define("_AM_CDESC", "Beschreibung");

define("_AM_CRECLICK", "Reclick Zeit:");
define("_AM_CUPDATE", "schreiben");
define("_AM_CIMAGES", "Bild");
define("_AM_CTEXT", "Text Link");
define("_AM_CBOTH", "beides");

define("_AM_MRAND", "Zufallsanzeige auf der Seite?");
define("_AM_MLIMIT", "Anzeigelimit auf der Seite: (0 = kein Limit)");
define("_AM_MSHOW", "Anzeigen auf der Seite:");
define("_AM_MORDER", "Sortieren auf der Seite nach:");

define("_AM_BRAND", "Zufallsanzeige im Block?");
define("_AM_BLIMIT", "Anzeigelimit im Block: (0 = kein Limit)");
define("_AM_BSHOW", "Im Block anzeigen als:");
define("_AM_BORDER", "Block sortieren nach:");
?>